button.sub-menu-toggle {display: none;}
.mobile-logo{display: none;}

@media (min-width: 1200px) {
.navbar-collapse ul {margin: 0;padding: 0px;}
.navbar-collapse .menu-top-menu-container > ul > li { list-style: none; margin: 0px 12px; padding: 0 0px; display: inline-block; position: relative; color: #000; font-family: Outfit; font-size: 18px; font-style: normal; font-weight: 400; line-height: normal; }
.navbar-collapse ul li a { vertical-align: middle; margin: 0 0px; display: block; color: #000; padding: 10px 0px; }
.navbar-collapse .menu-top-menu-container > ul > li:last-child{margin-right: 0;}
.navbar-collapse .menu-top-menu-container > ul > li:first-child{margin-left: 0;}

.navbar-collapse.collapse {display: block!important;}
.navbar-toggle {display: none;}
.navbar-collapse .menu-top-menu-container > ul > li a {position: relative;} 
.menu-item-has-children > a:after { content: "\f107"; font-family: FontAwesome; color: #000; font-size: 16px; margin-left: 4px; margin-top: 0px; transition: 1s; text-align: center; position: relative; top: 1px; line-height: 14px;-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;display: inline-block; }
.menu-item-has-children:hover > a:after { color: #B62419; content: "\f107"; -webkit-transform: rotate(180deg) !important; transform: rotate(180deg) !important; }
.navbar-collapse .menu-top-menu-container>ul li:hover a, .navbar-collapse .menu-top-menu-container>ul li.current-menu-item a  { color: #B62419; }
.current-menu-item a::after { color: #B62419; }
.menu-top-menu-container { position: relative; }
.menu-top-menu-container::after { content: ""; position: absolute; bottom: 0; height: 2px; background: #B62419; width: var(--line-width, 0); transform: translateX(var(--line-left, 0)); transition: all 0.3s ease; pointer-events: none; }
.menu-item-has-children ul { position: absolute; width: 240px; list-style: none; text-align: left; z-index: 999; top: 110%; display: block !important; padding: 0 0 0; left: 50%; visibility: hidden; transform: scale(1, 0) translateX(-50%); transition: all 0.5s; transform-origin: top center; opacity: 0; }
.menu-item-has-children ul li {position: relative;width: 100%;float: left;padding: 0 !important;text-align: left;margin: 0px 0 0 !important;border-bottom: 1px solid #fefefe69;transition: 1s;border-right: none;border-radius: 0;background: #1E3F79;}
.menu-item-has-children ul li:last-child {border-bottom: none;border-radius: 0 0 8px 8px;}
.menu-item-has-children ul li:last-child a {border-radius: 0 0 8px 8px;} 
.menu-item-has-children ul li.active >a {color: #fff !important;}
.menu-item-has-children ul li a {margin-left: 0;color: #fff !important;white-space: normal;width: 100%;float: none;text-decoration: none;text-align: left;padding: 10px 15px 10px 20px;display: block;-webkit-transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;font-size: 18px;font-weight: 400;background-color: #1E3F79  !important;font-family: 'Outfit';line-height: normal;}
.menu-item-has-children ul li a:before {border-left: none;border-right: none;display: none;}
.menu-item-has-children ul ul {position: absolute;list-style: none;text-align: left;padding-left: 0;z-index: 999;display: block;padding: 0px 0 0 0px;left: 100%;top: 0px !important;}
.menu-item-has-children ul ul li {position: relative;width: 100%;float: left;}
.menu-item-has-children ul ul li a:hover {color: #fff !important;position: relative;background-color: #000;}
.menu-item-has-children ul li:hover ul {opacity: 1;visibility: visible;}
.menu-item-has-children:hover > ul { top: 100%; transform: scale(1) translateX(-50%); opacity: 1; visibility: visible; }
.menu-item-has-children ul li a:hover {background: #000!important;color: #fff !important;padding-left: 24px;}
.menu-item-has-children ul li:hover > a::after {color: #fff !important;}
.menu-item-has-children>ul li:hover a::after, .navbar-collapse .menu-item-has-children>ul li.current-menu-item a::after {color: #B62419 !important;}
.menu-item-has-children ul li:hover>a {color: #fff !important;background-color: #B62419  !important;}
.menu-item-has-children.mega-menu ul { left: 0%;transform: scale(1, 0);}
.menu-item-has-children.mega-menu:hover > ul{transform: scale(1);}


}

@media (max-width: 1899px){



}
@media (max-width: 1799px) {
.navbar-collapse .menu-top-menu-container > ul > li { margin: 0 8px; }

}

@media (max-width: 1699px) {
    .navbar-collapse .menu-top-menu-container > ul > li {
        margin: 0 8px;
        font-size: 16px;
    }
.menu-item-has-children ul li a { padding: 10px 15px 10px 15px; }


}

@media (max-width: 1599px) {
.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}


}

@media (max-width: 1499px) {
.navbar-collapse .menu-top-menu-container > ul > li { font-size: 15px; }
.menu-item-has-children>a:after { font-size: 14px; margin-left: 3px; }
.menu-item-has-children ul li a {padding: 10px 15px 10px 15px; font-size: 16px; }

}

@media (max-width: 1399px) {
.navbar-collapse .menu-top-menu-container > ul > li { margin: 0 5px;font-size: 14px; }
.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}


}

@media (max-width: 1299px) {
.navbar-collapse .menu-top-menu-container > ul > li {
        margin: 0 3px; font-size: 13px;
     
    }

.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}


}

@media (max-width: 1199px) {
.mobile-logo {display: block !important;width: 246px;padding: 0px 0px 20px;margin-left: 20px;text-align: left;}
.navbar-collapse .menu-top-menu-container > ul > li:first-child {margin-left: 0px;}
div#myNavbar.collapse.show {right: 0;}
button:focus {outline: 0px dotted;outline: 0px auto;}
.menu-item-has-children > a:after {font-size: 15px;display: none;}
.main_navigation .navbar-inverse {position: unset;}
.navbar-header {
    position: absolute;
    top: 35px;
    right: 15px;
    z-index: 999;
    display: block;
}
.navbar-toggle.collapsed .icon-bar {background-color: #B62419 !important;width: 40px;height: 3px;float: left;}
.navbar-toggle .icon-bar {background-color: #fff !important;width: 40px;height: 4px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 6px;}
div#navbarOpened.openMenu {width: 100%;height: 100%;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.47);z-index: 99;}
.navbar-toggle {height: 40px; cursor: pointer; width: 35px; background: none; right: 15px; float: right; padding: 0px 0px; margin: 0; z-index: 999999; position: fixed; top: 20px; transform: scale(0.7); -webkit-transform: scale(0.7); -moz-transform: scale(0.7); border: none; border-radius: 4px; display: block; border-color: transparent;}
.navbar-toggle.collapsed {position: static;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);height: 30px;width: 40px;}
div#myNavbar {position: fixed;width: 350px;height: 100vh !important;z-index: 99;bottom: 0;top: 0;right: -100%;left: inherit;padding: 20px 0 20px;display: block !important;background: #1E3F79;background-size: cover;overflow-y: auto;}
div#myNavbar.navbar-collapse.show {right: 0;}
/* div#myNavbar::after {background: rgba(68, 68, 68, 0.9);top: 0;bottom: 0;width: 100%;height: 100%; position: fixed;}
 */.navbar-collapse ul {text-align: left;margin: 0;display: block;padding: 0;position: relative;z-index: 9;float: left;width: 100%;}
.navbar-collapse ul > li {display: block;float: left;width: 100%;margin-left: 0px !important;margin-top: 0px !important;padding: 0;border-right: none;margin: 0;}
.navbar-collapse ul >li + li {border-top: solid 1px #425f75;}
.navbar-collapse ul > li > a {font-size: 16px;padding: 9px 15px;font-weight: 400;text-align: left;transform: skew(0deg);margin: 0px;color: #fff;display: block;font-family: 'Outfit';}
.navbar-collapse ul > li > a:hover, .navbar-collapse ul > li.current-menu-item > a {color: #fff;background: #B62419;}
.navbar-collapse ul > li > a:focus {color: #fff;}
.navbar-toggle.collapsed .icon-bar:first-child {transform: rotate(0deg);margin-top: 0px;}
.navbar-toggle.collapsed .icon-bar:last-child {transform: rotate(0deg);margin-top: 6px;}
.navbar-toggle .icon-bar:first-child {transform: rotate(45deg);margin-top: 6px;float: left;}
.navbar-toggle .icon-bar:last-child {transform: rotate(-45deg);margin-top: -5px;float: left;}
.navbar-toggle .icon-bar:nth-child(2) {display: none;}
.navbar-toggle.collapsed .icon-bar:nth-child(2) {display: block;margin-top: 6px;width: 30px;}
.menu-item-has-children .subItem {width: 43px;position: absolute;margin-top: 0;right: 0;z-index: 999;text-align: center;cursor: pointer;height: 42px;}
.menu-item-has-children .subItem:before { content: '\f107'; font-family: 'FontAwesome'; font-size: 16px; float: left; width: 100%; color: #fff; position: relative; top: 50%; transform: translateY(-50%); }
.menu-item-has-children.parentMenuActive>.subItem:before {
    content: '\f106';
    color: #fff;
}
.navbar-collapse .menu-item-has-children ul li a {background: #274666;}
.navbar-collapse .menu-item-has-children ul li a:hover {background: #B62419;}
.navbar-collapse .menu-item-has-children ul li ul li a {background: #000;color: #fff;}
.navbar-collapse .menu-item-has-children ul li ul li a:hover {background: #B62419;}
.menu-item-has-children {position: unset;}
.menu-item-has-children:hover > a:before {display: none;}
.menu-item-has-children ul li {display: block;float: left;width: 100%;padding: 0;border: none;}
.menu-item-has-children ul li + li {border-top: solid 1px #4f738e;}
.menu-item-has-children ul li.active >a {color: #fff !important;}
.menu-item-has-children ul li ul {background: #274666;left: 0;}
body.open-menu div#myNavbar {animation: slide-in-right 0.6s forwards;}
@keyframes slide-in-right {0% {right:-100%;}
100% {right:0px;}
}
@keyframes slide-out-right {0% {right:0px;}
100% {right:-100%;}
}
.mega-menu {display: none;}
.mega-menu ul.sub-menu {
    width: 100%;
}

.mobile-logo img{padding: 10px;background:#fff;}


}
@media (max-width: 812px ) {.navbar-header {top: 34px;}
}
@media (max-width: 767px ) {div#myNavbar {width: 100%;}
}
@media (max-width: 575px ) {
.navbar-header {top:35px;}  
}
@media (max-width: 480px ) {.navbar-inverse .navbar-collapse.collapse {top: 53px;}
}
@media (max-width:420px) {

}
